LP11A - Bug #520

PCBAOOOOOOODODD
08/22/2024 02:32 PM - mike

Status: Closed Start date: 08/22/2024
Priority: Immediate Due date:

Assignee: aao % Done: 50%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RK3399Pro oooo:

0g: APPO[ :

go/oooooon: - gooo: <50%
poooooo: 03 gooo:

go/oooooon: 03 poooo:

gooo: - EMMCI D :

Description
History
#2 - 08/23/2024 04:08 PM - 011010
- File0000_20240823160735.png added
- % Done changed from 0 to 50
#3 - 09/27/2024 10:31 AM - mike

- Status changed from New to Closed
Root Casus: PcB [000000000000000
